Loading...
Searching...
No Matches
av_intfloat64 Union Reference

`#include <libavutil/intfloat.h>`

## Data Fields

uint64_t | i
double | f

## Detailed Description

Definition at line 32 of file intfloat.h.

## Field Documentation

## i

uint64_t av_intfloat64::i

Definition at line 33 of file intfloat.h.

Referenced by av_double2int(), and av_int2double().

## f

double av_intfloat64::f

Definition at line 34 of file intfloat.h.

Referenced by av_double2int(), and av_int2double().

The documentation for this union was generated from the following file:

- libavutil/intfloat.h